<table style="width: 100%;">
  <tbody>
    <tr>
      <td>
        <div class="tpx_intro-logo"></div>
      </td>
      <td style="float: right; width: 200px;">
        <div class="tpx_intro-barcode"></div>
      </td>
    </tr>
  </tbody>
</table>
<div style="text-align: center; width: 100%; paddingTop: 10px;"><strong>BENEFIT ILLUSTRATION COVER PAGE</strong></div>
<p></p>